DROP FUNCTION swcnf.apply_switch(_cfg jsonb,_switchid bigint);
DROP FUNCTION swcnf.apply_switch_fragments(_cfg jsonb, _switchid bigint);
DROP FUNCTION swcnf.apply_switch_port_fragments(_cfg jsonb, _switchid bigint);
DROP FUNCTION swcnf.def_formatterlist();
DROP FUNCTION swcnf.empty_cfg();
DROP FUNCTION swcnf.expand_everyvlan(_cfg jsonb,_switchid bigint);
DROP FUNCTION swcnf.output(_cfg jsonb, _formatters json) ;
DROP FUNCTION swcnf.vrrp_priority_for_switch_id(_swid integer);
DROP FUNCTION swcnf.apply_config(_oldcfg jsonb, _path jsonb, _value jsonb, _sense character varying, _switchid bigint);
DROP FUNCTION swcnf.ensure_object(_oldcfg jsonb, _path text[]);
DROP FUNCTION swcnf.expand_sql(_src jsonb, _switch_id bigint) ;
DROP FUNCTION swcnf.expand_tokens(_config text, _switch_id bigint) ;
DROP FUNCTION swcnf.formatter_array_join(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_identities(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_identity(_key text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_profile(_txt text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_profile_devicetype(_key text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_profile_name(_key text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_profile_type(_key text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_device_profiles(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_interface(_txt text, _vlans jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_interfaces(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_ipacl_ext(_key text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_ipacl_std(_key text, _jobj jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_ipacls_ext(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_ipacls_std(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_iplist(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_oobm(_txt text, _oobm jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_portlist(_txt text, _arr jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_quotedstring(_txt text, _ident jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_unquotedstring(_txt text, _ident jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_vlan(_txt text, _vlans jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_vlans(_txt text, _vlans jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_vrrp(_txt text, _vlans jsonb, _depth integer) ;
DROP FUNCTION swcnf.formatter_vrrps(_txt text, _vrrps jsonb, _depth integer) ;
DROP FUNCTION swcnf.procurve_collapse_array(_orig character varying[]) ;
DROP FUNCTION swcnf.procurve_collapse_array(_orig jsonb) ;
DROP FUNCTION swcnf.switch_config_b(v_switch_ip inet) ;
DROP FUNCTION swcnf.switch_config_b(v_switch_id bigint) ;
DROP FUNCTION swcnf.switch_config_b3(v_switch_id bigint);
DROP FUNCTION swcnf.switch_config_d(v_switch_ip inet) ;
DROP FUNCTION swcnf.switch_config_d(v_switch_id bigint) ;
DROP VIEW swcnf.applied_switch_config_fragments;
DROP VIEW swcnf.applied_switch_port_cfg_json;
DROP VIEW swcnf.applied_vlan_ips_json;
DROP VIEW swcnf.applied_switch_cfg_vlan_ips;
